ETU0011B020,key_takni_koji_fin_ymd_from,1000=yyyy_fr,mm_fr,dd_fr
ETU0011B020,key_takni_koji_fin_ymd_to,1000=yyyy_to,mm_to,dd_to
ETU0011B020,key_takni_koji_fin_ymd_from,1050=yyyy_fr,mm_fr,dd_fr,yyyy_to,mm_to,dd_to
